| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShadowCameraSetupLiSPSM.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreShadowCameraSetupFocused.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::LiSPSMShadowCameraSetup
| Implements the Light Space Perspective Shadow Mapping Algorithm. More...

## Namespaces
| Ogre